# This script will remove any inter-related folders or files

import shutil
import os
import config

def onUninstall():

	configPath = config.getUserDefaultConfigPath()
	path = os.path.join(configPath, "theems")
	iniPath = os.path.join(configPath, "theem.ntm")

	if not os.path.exists(path):
		return
	if not os.path.isfile(iniPath):
		return

	try:
		shutil.rmtree(path)
		os.remove(iniPath)
	except:
		pass
